Subject: RE: Asterisk expansion...
From: [email-masked] (Robertson, Jason V)

28 Jul 1998 08:47:08 -0700
Message-ID: <7BEBE893ABDFD111AC3F00A0C96B159F5C4F37.cygnus.gnu-win32@FMSMSX32>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked],
        "Robertson, Jason V"
	 <[email-masked]>
Cc: [email-masked]

I thought of that but didn't want to pay the performance penalty or have to
worry about yet another dependency (the Cygnus DLL).  Although that may have
helped (or it may not have) with a strange console problem I have - I have
to Wait on all children that use the console because if I don't for some
reason the child loses access to the console.  I guess 'cmd' sees that its
direct child has exited so tries to take it back over or something.

Thanks,
Jason

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Monday, July 27, 1998 9:31 AM
> To:	Jason V Robertson
> Cc:	[email-masked]
> Subject:	Re: Asterisk expansion...
> 
> Hi Jason,
> 
> You wrote:
> 
> >To get around it I have the wrapper determine if it's a Cygnus binary and
> if
> >it is it sets a variable.  If a new wrapper process sees that variable it
> >calls SetEnvironmentVariable(..) to append 'noglob' to CYGWIN32.
> Why not recompile the wrapper using cygwin's gcc so that it becomes a
> cygwin executable?
> 
> bye
> 
> Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".